.foot {
    padding: 50px 0 40px;
    background: #bd1a2d;
    background-size: cover;
}

.foot>div {
}

.foot .ftlink {
    margin-bottom: 42px;
}

.foot .ftlink dl {
    float: left;
    margin-left: 3.3%;
    width: 22.52%;
    position: relative;
}

.foot .ftlink dl:first-child {
    margin-left: 0;
}

.foot .ftlink dl dt {
    position: relative;
    height: 44px;
    line-height: 44px;
    background: rgba(255, 255, 255, 0.12);
    padding-left: 20px;
    padding-right: 20px;
    cursor: pointer;
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
}

.foot .ftlink dl dt:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    content: '';
    width: 9px;
    background: url("../images/ftlink.png") no-repeat 50%;
    background-size: 9px 16px;
    transition: .3s
}

.foot .ftlink dl dt.on:after {
    display: inline-block;
    transform: rotate(180deg);
}

.foot .ftlink dl dd ul li {
    font-size: 14px;
    line-height: 20px;
    padding: 5px 0;
}

.foot .ftlink dl dd ul li a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #666;
}

.foot .ftlink dl dd ul li a:hover {
    color: #c70000;
}

.foot .ftlink dl dd {
    position: absolute;
    /*top:100%;*/
    bottom: 100%;
    left: 0;
    right: 0;
    background: #fff;
    padding: 15px 20px;
    border-top: 1px solid #eee;
    z-index: 5;
    display: none;
}

.foot .ftlink dl dd ul {
    height: 390px;
    overflow-y: auto;
}

.foot .ftlink dl dd ul::-webkit-scrollbar {
    width: 4px;
}

.foot .ftlink dl dd ul::-webkit-scrollbar-track {
    background: #eee;
    border-radius: 5px;
}

.foot .ftlink dl dd ul::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: linear-gradient(45deg, #b20115 0%, #bd1a2d 100%);
}

.foot .ftbs .f-l {
    font-size: 0;
    position: relative;
    height: 136px;
    background: #b01426;
    padding: 35px 15px 0;
}
.foot .ftbs .f-l a {
    display: inline-block;
    vertical-align: middle;
    margin-right: 22px;
    line-height: 68px;
}

.foot .ftbs .f-l a.a1 img {
    width: 56px;
    height: 68px;
}

.foot .ftbs .f-l a.a2 img {
    width: 110px;
    height: 55px;
}

.foot .ftbs .f-txt {
    padding-left: 40px;
    height: 136px;
    background: #b01426;
    width: 470px;
    margin-left: 10px;
    padding: 20px;
}
.fot3{width: 570px;background: #b01426;margin-left: 10px;padding: 15px 20px;height: 136px;}
.foot .ftbs .f-txt p{color:#fff;font-size: 15px;line-height:36px;}
.foot .ftbs .a-txt a {
    display: inline-block;
    font-size: 15px;
    line-height: 17px;
    color: #fff;
    padding-left: 15px;
    margin-left: 15px;
    border-left: 1px solid rgba(255,255,255,.5);
}

.foot .ftbs .a-txt a:first-child {
    border: none;
    padding-left: 0;
    margin-left: 0;
}

.foot .ftbs .a-txt {
    margin-bottom: 10px;
}

.foot .ftbs .p-txt p>*{
    display: inline-block;
    vertical-align: middle;
    font-size: 15px;
    line-height: 2em;
    margin-right: 10px;
    color: #fff;
}

.foot .ftbs .p-txt p a i {
    display: inline-block;
    width: 17px;
    height: 19px;
    margin-right: 10px;
    background: url("../images/f-icon03.png") no-repeat 50%;
    vertical-align: text-bottom;
}
.clear:after {
    content: '';
    display: block;
    clear: both;
}

.wrap {
    max-width: 1300px;
    margin: 0 auto;
    /* width: 94%; */
}

.f0 {
    font-size: 0;
}